Subject: bug#37345: Icecat doesn't display numbers on Guix System

From: Jesse Gibbons <[email-masked]>
Date: Sun, 08 Sep 2019 15:20:12 -0600

On Sun, 2019-09-08 at 23:10 +0200, Jan wrote:
> Hi everyone,
> I've recently installed Icecat on Guix System natively and it doesn't
> display numbers properly - instead of numbers, there are transparent
> squares without a black frame - they're just invisible globally, no
> matter if on a website or in the browser's interface.
> Tried changing font to GNU unifont (because it supports the whole
> unicode), reinstalling Icecat (which shouldn't help anyway, because
> Guix is reproducible, including bugs), guix pulling, system
> reconfiguration, but nothing helps.
> I have this issue only on Icecat, because ungoogled chromium and
> other
> programs display numbers properly. 
> 
> architecture: x86_64
> 
> I saw a similar bug in the database, but it's from 2017 and it was
> about font issue on other distributions, not on Guix System, so I
> submitted a new report, hope that's not a problem.
> 
> Jan Wielkiewicz 
> 
> 
> 
I cannot replicate.
What commit did you notice this? (guix describe)
Are there any settings different from the default?